Album: BETA
Directory Suffix: beta
Date: April 13, 2023
Artists:
- autumnalEquinox
URLs:
- https://autumnaleqvinox.bandcamp.com/album/beta
Cover Artists:
- autumnalEquinox
Art Tags:
- LoWaS
- LoLaR
- LoHaC
- LoFaF
- Skaia
Color: '#4be14e'
Groups:
- autumnalEquinox
- Fandom
Cover Art File Extension: png
---
Track: Wind and Shade
Main Release: same name single
Suffix Directory: true
Duration: 5:10
Color: '#666fe9'
URLs:
- https://autumnaleqvinox.bandcamp.com/track/wind-and-shade-2
- https://www.youtube.com/watch?v=ypPK7-x4CE4
---
Track: Light and Rain
Suffix Directory: true
Always Reference By Directory: true
Duration: 4:31
Color: '#b536da'
URLs:
- https://autumnaleqvinox.bandcamp.com/track/light-and-rain
- https://www.youtube.com/watch?v=hWmIdbSuE1g
Referenced Tracks:
- Endless Climb
---
Track: Heat and Clockwork
Duration: 4:36
Color: '#e00707'
URLs:
- https://autumnaleqvinox.bandcamp.com/track/heat-and-clockwork
- https://www.youtube.com/watch?v=7tDuLPNby-c
Referenced Tracks:
- Atomyk Ebonpyre
---
Track: Frost and Frogs
Duration: 5:01
Color: '#4ac925'
URLs:
- https://autumnaleqvinox.bandcamp.com/track/frost-and-frogs
- https://www.youtube.com/watch?v=vVD02AGZoC8
Referenced Tracks:
- track:frost-vol6
---
Track: Wind and Shade (Sampleless)
Duration: 4:17
URLs:
- hhttps://autumnaleqvinox.bandcamp.com/track/wind-and-shade-sampleless
Referenced Tracks:
- Wind and Shade
---
Track: Light and Rain (Sampleless)
Duration: 4:20
URLs:
- https://autumnaleqvinox.bandcamp.com/track/light-and-rain-sampleless
Referenced Tracks:
- track:light-and-rain-beta
---
Track: Heat and Clockwork (Sampleless)
Duration: 3:42
URLs:
- https://autumnaleqvinox.bandcamp.com/track/heat-and-clockwork-sampleless
Referenced Tracks:
- Heat and Clockwork
---
Track: Frost and Frogs (Sampleless)
Duration: 4:23
URLs:
- https://autumnaleqvinox.bandcamp.com/track/frost-and-frogs-sampleless
Referenced Tracks:
- Frost and Frogs
